*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    text-transform: capitalize;
}
body{
    background: #f0ecff;
}
.card-header img,
.loged-out img,
.coments img{
    width: 60px;
    height: 60px;
    object-fit: cover;

}
#image-header{
    width: 120px;
    height: 130px;
    
    
}
.logbtn,
.rigbtn,
.alertsh,
.btndelet{
    visibility: hidden; 
    
} 
.card .card-body {
    cursor: pointer;
}
.btnpost{
   position: fixed;
   bottom: 5%;
   right: 5%;
   height: 40px;
   width: 40px;
   font-size: 45px;
   color: white;
   background-color: rgb(0, 153, 255);
   border-radius: 100px;
   text-align: center; 
   line-height: .8;
   outline: none;
   border: none;
   
}
.number-info{
    color: rgb(172, 172, 172);
    font-weight: 100;
    /* font-size: 30px; */

    
}
.card-body .number-info span{

    font-size: 50px;
    color: black;
}